

@font-face {
    font-family: 'museo_sans_rounded100';
    src: url('../fonts/museosansrounded-100-webfont.eot');
    src: url('../fonts/museosansrounded-100-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-100-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-100-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-100-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-100-webfont.svg#museo_sans_rounded100') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_rounded300';
    src: url('../fonts/museosansrounded-300-webfont.eot');
    src: url('../fonts/museosansrounded-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-300-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-300-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-300-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-300-webfont.svg#museo_sans_rounded300') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_rounded700';
    src: url('../fonts/museosansrounded-700-webfont.eot');
    src: url('../fonts/museosansrounded-700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-700-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-700-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-700-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-700-webfont.svg#museo_sans_rounded700') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'museo_sans_rounded900';
    src: url('../fonts/museosansrounded-900-webfont.eot');
    src: url('../fonts/museosansrounded-900-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museosansrounded-900-webfont.woff2') format('woff2'),
         url('../fonts/museosansrounded-900-webfont.woff') format('woff'),
         url('../fonts/museosansrounded-900-webfont.ttf') format('truetype'),
         url('../fonts/museosansrounded-900-webfont.svg#museo_sans_rounded900') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* Miscelleneous */

p {
	margin: 20px 0 25px;
}

a,
a:hover,
a:active,
a:focus {
	text-decoration: none!important;
	outline: none;
	color: inherit!important;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}
